With a smartphone or tablet running Android Lollipop 5.0 and higher. The device must have NFC (Near Field Communication) technology. Check your settings to see if it is compatible with Google Pay!